[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: X11 not working

On Wed, Nov 29, 2006 at 10:48:07PM +0100, Alejandro Serrano wrote:
> Just as a question: I've seen images of Gnome 2.8 running on Hurd? How
> can I get it running? When I try running "apt-get install libgtk2.0-0"
> (for example), it complains about dependencies.

Yes, GTK+ is currently uninstallable, sorry.  There are issues with
directfb and libcairo, see the bottom of 

After that is fixed, I want to get as much of GNOME working as possible
again, but it might take some time, sorry.


Reply to: